	a:link,a:visited,a:active
{
	color:#000
}
	a:hover
{
	color:#aaa
}
.enableText
{
	color:#000
}
.disableText
{
	color:#aaa
}
	hr
{
	background:transparent;
	border:1px solid #fff;
	border-top:1px dotted #888
}
	h1
{
	color:#FFF
}
	h2
{
	background:#fff
}
.normal
{
	background:#fff
}
	input.highLight
{
	background:#ffffd2
}
.scroll
{
	background:#fff
}
.calmonth
{
	background:#cfe0f1
}
.calbg
{
	background:#e5e5e5
}
.calweekday
{
	color:#000
}
.calweekdaystr
{
	background:#cdcdcd
}
.calweeklyoffth
{
	color:#e11010;
	background:#cdcdcd
}
.calweeklyoff
{
	color:#e11010
}
.calholiday
{
	color:#e11010
}
.calMask
{
	background:#fff
}
.calContainer
{
	background:#fff;
	border:1px solid red
}
.screenMask
{
	background:#fff
}
.LoginHeader
{
	background:#becbed;
	border-bottom:1px solid #a1b7e9;
	border-top:1px solid #e0fafa;
	border-left:1px solid #e0e6f6;
	border-right:1px solid #e0e6f6
}
.LoginLogo
{
	background-image:url('../images/topnavbar-white.gif')
}
.LoginTextBold a:hover
{
	color:#57a0c5
}
.LoginText
{
	color:#000
}
.LoginText a:link,.LoginText a:visited,.LoginText a:active
{
	color:#000
}
.LoginTitle
{
	color:#fff
}
.LoginTable
{
	background:#fff url('../../images/loginwindow.gif') no-repeat;
	border:0 solid #4890a3
}
.LoginWindow
{
	border-right:0 inset #4890a3;
	border-left:0 inset #4890a3
}
.LoginArea
{
	background:url('../../images/loginbodybg.gif') repeat-y top center
}
.LogoutTable
{
	background:#fff url('../../images/window.gif') no-repeat;
	border:0 solid #4890a3
}
.LogoutTitle
{
	color:#000
}
	#login-keyboard table
{
	color:#000
}
	#login-keyboard table tr td
{
	background-color:transparent;
	border:0 solid #2a6da1;
	color:#000
}
	#login-keyboard table tr td input
{
	background-color:transparent;
	color:#fff
}
	#login-keyboard table tr td.halfwidth
{
	background-image:url('../../images/box_hd_bg.gif')
}
	#login-keyboard table tr td.clear
{
	background-color:#1c5b7e
}
	#login-keyboard-special table tr td
{
	background:#e1e0e3 url('../../images/SeaBlue/captionBG.gif') repeat-x;
	border:1px outset #fff
}
	#login-keyboard-special table tr td input
{
	background:#e1e0e3 url('../../images/SeaBlue/captionBG.gif') repeat-x;
	color:#fff;
	border:1px solid #fff
}
	#login-keyboard-special table tr td.halfwidth
{
	background:#e1e0e3 url('../../images/SeaBlue/captionBG.gif') repeat-x
}
	#login-keyboard-special table tr td.clear
{
	background-color:#1c5b7e;
	border:1px solid #d8d8d8
}
	#login-keyboard-alpha table tr td
{
	background:#e1e0e3 url('../../images/SeaBlue/captionBG.gif') repeat-x;
	border:1px outset #fff
}
	#login-keyboard-alpha table tr td input
{
	background:#e1e0e3 url('../../images/SeaBlue/captionBG.gif') repeat-x;
	color:#fff;
	border:1px solid #fff
}
	#login-keyboard-alpha table tr td.halfwidth
{
	background:#e1e0e3 url('../../images/SeaBlue/captionBG.gif') repeat-x;
	border:0
}
	#login-keyboard-alpha table tr td.clear
{
	background:#e1e0e3 url('../../images/SeaBlue/captionBG.gif') repeat-x;
	border:0
}
	#login-keyboard-numeric table tr td
{
	background:#e1e0e3 url('../../images/SeaBlue/captionBG.gif') repeat-x;
	border:1px outset #fff
}
	#login-keyboard-numeric table tr td input
{
	background:#e1e0e3 url('../../images/SeaBlue/captionBG.gif') repeat-x;
	color:#fff;
	border:1px solid #fff
}
	#login-keyboard-numeric table tr td.halfwidth
{
	background:#e1e0e3 url('../../images/SeaBlue/captionBG.gif') repeat-x;
	border:0
}
	#login-keyboard-numeric table tr td.clear
{
	background:#e1e0e3 url('../../images/SeaBlue/captionBG.gif') repeat-x;
	border:0
}
	#login-keyboard-controls table tr td
{
	background:#e1e0e3 url('../../images/SeaBlue/captionBG.gif') repeat-x;
	border:1px outset #fff
}
	#login-keyboard-controls table tr td.button
{
	background:#e1e0e3 url('../../images/SeaBlue/captionBG.gif') repeat-x;
	border:1px outset #fff
}
	#login-keyboard-controls table tr td input
{
	background:#e1e0e3 url('../../images/SeaBlue/captionBG.gif') repeat-x;
	border:1px outset #fff;
	color:#fff
}
.toparea
{
	background:#6da5b4
}
.topbar
{
	background:url('../../images/SeaBlue/headerMain_bg.png') repeat-x!important;
	margin: -1px 0 10px 0;
}
.topbarlogo {
	background: url(../../images/SeaBlue/logoMain.png) no-repeat!important;
	width: 283px !important;
}
.topbargradient
{
	background:#57a0c5;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/topbargradient.png',sizingMethod='scale')
}
.topbargradient[class]
{
	background:url('../../images/topbargradient.png') no-repeat
}
.topnavbar
{
	color:#fff
}
.topnavbar a:link,.topnavbar a:hover,.topnavbar a:visited,.topnavbar a:active
{
	color:#fff
}
.bottombar
{
	background:transparent
}
.headertable
{
	color:#fff;
	background-color:#0062bd;
	background-image:url('../../images/header-bg.jpg')
}
.header_logo
{
	background-image:url("../../images/topnavbar-white.gif")
}
.header_mid
{
	background:#fff
}
.header_menu
{
	color:#004784;
	border-bottom:4px solid #bdcfe7
}
.top_menu_table
{
	background:#0062bd
}
.top_menu
{
	background:#fdfefd;
	color:#004784;
	background-image:url('../../images/tabbg.gif');
	border-left:2px solid #0062bd;
	border-right:2px solid #0062bd
}
.top_menu_over
{
	background:#ccdcec;
	color:#004784;
	border-left:2px solid #0062bd;
	border-right:2px solid #0062bd
}
.top_menu_clicked
{
	background:#bdcfe7;
	color:#004784;
	background-image:url('../../images/tabactive.gif');
	border-left:2px solid #0062bd;
	border-right:2px solid #0062bd
}
.headerbg1
{
	background:transparent;
	background-image:url('../../images/eng/topbar_scale.gif')
}
.help-navigation
{
	background-color:Transparent;
	color:#fff
}
.top-navigation
{
	background-color:Transparent;
	color:#0062bd
}
.top-nav-title
{
	background-color:Transparent;
	color:#42a8ce
}
.top-nav-logo
{
	background-color:Transparent
}
.top-nav-item
{
	background-color:Transparent;
	color:#42a8ce
}
.top-nav-item A:link
{
	color:#42a8ce
}
.top-nav-item A:hover
{
	color:#42a8ce
}
.top-nav-item A:visited
{
	color:#42a8ce
}
	#header_rt
{
	background-color:transparent;
	background-image:url('../../images/header_rt.gif')
}
	#quicklinksbg
{
	background-color:#fff
}
	select#quicklinks
{
	border:0
}
.welcomeText
{
	color:#fff
}
.welcome_note
{
	color:#fff
}
.custpanelbg
{
	border:2px solid #666!important;
	background:#000!important
}
.clogo
{
	border:1px solid #fff
}
.txnbody
{
	background:#f5f5f5!important
}
.subheading
{
	color:#069!important
}
.widgetstart
{
	background:transparent
}
.widgetdetailsopenlink a:hover
{
	color:#888
}
.widgetlabel
{
	color:#004276!important
}
.widgetheadingcolor
{
	color:#004276
}
.widgetrowhead
{
	border-bottom:2px solid #fff;
	background:#227ca9!important;
	color:#fff
}
.widgetrowheadopen
{
	border:0;
	background:#227ca9!important;
	color:#fff
}
.widgetdetailsopen
{
	border-bottom:1px dotted #aaa
}
	#navigation_new li a,#navigation_new li a.visited
{
	color:#000
}
	#navigation_new li a:hover,#navigation_new li a.active
{
	color:#57a0c5
}
	#headerTab
{
	background:#a6c9e2;
	border:1px solid #546486!important
}
.breadCrumbs,#breadCrumbs
{
	color:#fff;
	background:transparent
}
.breadCrumbsBullet
{
	color:#fff
}
.custPanel
{
	border-top:2px outset #a6c9e2;
	background:#e8e8e8;
	border-bottom:2px solid #a6c9e2
}
.toDoTitle
{
	color:#fff
}
	#loginContent h2,#custContent h2,#toDoContent h2
{
	background:transparent url('../../images/SeaBlue/headingbg1.gif') left top repeat;
	border-left:1px solid #57a0c5;
	border-right:1px solid #57a0c5;
	border-bottom:1px solid #57a0c5;
	color:#fff
}
	#toDoDetails,#loginDetails,#custDetails
{
	border-left:1px solid #57a0c5;
	border-right:1px solid #57a0c5;
	border-bottom:1px solid #57a0c5;
	color:#fff
}
	#SearchData
{
	background:transparent
}
	#custSearch
{
	color:#57a0c5
}
	#Search1
{
	border-left:1px solid #57a0c5;
	border-right:1px solid #57a0c5;
	border-bottom:1px solid #57a0c5
}
	#Search2
{
	border-left:1px solid #57a0c5;
	border-right:1px solid #57a0c5;
	border-bottom:1px solid #57a0c5
}
	#Search3
{
	border-left:1px solid #57a0c5;
	border-right:1px solid #57a0c5;
	border-bottom:1px solid #57a0c5
}
	#Search4
{
	border-left:1px solid #57a0c5;
	border-right:1px solid #57a0c5;
	border-bottom:1px solid #d8d8d8
}
.SrchData TD
{
	color:#fff
}
.workarea,.WorkArea
{
	background:#fff!important
}
	#maintable
{
	border:0 double #e5e5e5
}
	#pageheadingpanel
{
	border-bottom:0 dashed #57a0c5;
	border-bottom:2px dashed #000
}
	#pageheading
{
	color:#004276
}
	#pageheadingdate
{
	color:#004276
}
.lookup
{
	background:transparent url('../../images/lookup.gif') left top no-repeat;
	border:0 solid
}
.validate
{
	background:transparent url('../../images/validate.gif') left top no-repeat;
	border:0 solid
}
.javaclass
{
	background:transparent url('../../images/javaclass.gif') left top no-repeat;
	border:0 solid
}
.displayTable
{
	border:1px solid #a6c9e2
}
.formtable .labeltext
{
	color:#000
}
.formtable legend
{
	color:#000
}
.formtablereadonly .labeltext
{
	color:#000
}
.formtablereadonly td,.infotable td
{
	color:#000
}
.infotable,.errortable
{
	border:1px solid #a6c9e2;
	background:#f8f8f8
}
.infotable .labeltext
{
	color:#000
}
.infoheading .gridheading
{
	color:#000
}
.errortable tr
{
	color:#f00
}
.eventtable
{
	background-color:transparent
}
.eventtable td
{
	color:#000
}
.gridtable,.graphtable,.formtable,.formtablereadonly
{
	border:1px solid #a6c9e2;
	background:#fff
}
.gridtable
{
	background-color:#e1e0e3
}
.gridtable caption,.graphtable caption,.formtable caption,.formtablereadonly caption,.infotable caption
{
	color:#004276;
	background:#fff url(../../images/SeaBlue/widgetHederBg.png) top left no-repeat;
	border:1px solid #a6c9e2;
	border-bottom:0
}
.gridtable tfoot td,.graphtable tfoot td
{
	background:#fff;
	color:#666
}
.graphtable .headingalign
{
	background-color:#d0e6ef;
	color:#004276;
	border:0 solid #fffbdf
}
.gridtable th,.graphtable th,.formtable th,.formtablereadonly th
{
	border:0 solid #fff;
	background:none repeat scroll 0 0 #d0e6ef;
	border-bottom:1px solid #becbf8;
	color:#666
}
.gridtable td,.graphtable td
{
	color:#000;
	background:#f8f8f8;
	border:0 solid #d8d8d8
}
.gridtable td.headingalign,.graphtable td.headingalign
{
	background:#d0e6ef
}
.gridtable .gridcol
{
	color:#000
}
.gray
{
	background:#00d
}
.notes
{
	color:#000
}
.MenuLeft
{
	border:1px solid #a6c9e2;
	background-color:#fff
}
.MenuTree
{
	color:#000
}
.MenuTreeLevel1
{
	color:#000
}
.MenuTreeActive
{
	color:#000
}
.menutreetable
{
	border:1px solid #a6c9e2
}
.linkimg
{
	background:transparent url('../../images/chain_image.gif') no-repeat left top
}
.publicimg
{
	background:transparent url('../images/Fx_Image.gif') no-repeat left top
}
.FXimg
{
	background:transparent url('../../images/Fx_Image.gif') no-repeat left top
}
.checkboximg
{
	background:transparent url('../images/checkbox_Image.gif') no-repeat left top
}
.DivIframe
{
	background:#fff;
	border:0 solid
}
.modalBackground
{
	background-color:#b3cae1
}
.modalWhitebackground
{
	background-color:#fff
}
.modal
{
	background-color:#fff
}
.modalTop
{
	color:#fff;
	background:#a6c9e2 url('../../images/SeaBlue/buttonBG.gif') repeat-x;
	border-left:1px solid #a6c9e2;
	border-right:1px solid #a6c9e2
}
.modalTop a,.modalTop a:visited
{
	border:0
}
.modalTop span
{
	border:0
}
.modalBody
{
	background:#fff;
	border-left:2px solid #a6c9e2;
	border-right:2px solid #a6c9e2;
	border-bottom:2px solid #a6c9e2;
	color:#67d
}
.TableBorder2
{
	border:1px solid #98b2ca;
	background-color:#f8f8f8
}
.TableBorder2 .labeltext
{
	color:#000
}
.closeBtn
{
	background:transparent url('../../images/close.gif') no-repeat
}
.TxnImage
{
	background:transparent url('../../images/PageNotAvailable.gif') no-repeat
}
.TxnMsg
{
	color:#000
}
.mainbox .middlepanel,.mainbox .middlePanel
{
	border-left:0 solid #fff;
	border-right:0 solid #fff;
	border-top:0 solid #fff;
	border-bottom:0 solid #fff
}
.mainbox .box .middlepanel,.mainbox .box .middlePanel
{
	border-left:0 solid #d8d8d8;
	border-right:0 solid #d8d8d8;
	border-top:0 solid #d8d8d8;
	border-bottom:0 solid #d8d8d8
}
.mainbox .tabbox .middlepanel
{
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-top:0 solid #fff;
	border-bottom:1px solid #fff
}
.buttonarea li
{
	background:#57a0c5 url(../../images/SeaBlue/buttonBG.gif) left top repeat-X;
	border:2px solid #e1e0e3;
	color:#fff
}
.buttonarea .buttons,.buttonarea .Buttons
{
	border:0 solid;
	background:transparent;
	color:#fff
}
.Buttons,.buttons
{
	background:#57a0c5 url(../../images/SeaBlue/buttonBG.gif) left top repeat-X;
	border:2px solid #e1e0e3;
	color:#fff
}
.navbutton li
{
	background:transparent url('../../images/button_left.gif') left top no-repeat
}
.navbutton .buttons
{
	background:transparent url('../../images/button_right.gif') right top no-repeat;
	border:0 solid
}
.TabsI
{
	background:url(../../images/SeaBlue/bgMenuAct.gif) repeat-x;
	border-left:2px solid #fff
}
.TabsA
{
	background:#1ea6df;
}
.TabsI a,.TabsI a:link,.TabsI a:visited,.TabsI a:active,.TabsI a:hover
{
	background:#1ea6df;
	color:#ddd;
	border-bottom:0 solid
}
.TabsA a,.TabsA a:link,.TabsA a:visited,.TabsA a:active,.TabsA a:hover
{
	background:#1ea6df;
	color:#fff;
	border-bottom:0 solid
}
.menuworkarea
{
	background:transparent url('../../images/SeaBlue/menuleftBG.gif') repeat-Y;
	border-right:0 solid #0062bd
}
	#topContainer
{
	background:transparent
}
	#menu1 li a
{
	color:#fff;
	background:transparent;
	border-left:0 solid #fff;
	border-right:0 solid #fff;
	border-top:0 solid #57a0c5
}
	#menu1 li a:hover
{
	color:#ddd
}
	#menu1 .menuactive
{
	background:#328eb3 url(../../images/SeaBlue/tabactivebg.png) repeat-x
}
	#menu1 .menuactive a
{
	color:#fff;
	border-left:0 solid #57a0c5;
	border-right:0 solid #57a0c5;
	border-top:0 solid #57a0c5;
	border-bottom:0 solid #57a0c5
}
	#menu1 ul
{
	border-top:0 solid #57a0c5
}
	#menu1 ul li
{
	border-left:0 solid #fff;
	border-right:0 solid #fff;
	border-top:0 solid #fff
}
	#menu1 ul
{
	border-left:0 solid #fff
}
	#menu1 ul li
{
	background:transparent;
	border-right:1px solid #57a0c5
}
	#menu1 ul li a
{
	background:transparent;
	color:#fff;
	border:0
}
	#menu1 ul.current li a
{
	color:#fff
}
	#menu1 ul li.current_sub
{
	background:transparent;
	color:#fff
}
	#menu1 ul li.current_sub a
{
	color:#fff;
	border:0 solid;
	background:transparent
}
	#menu1 ul.current
{
	background:#6da5b4;
	border-right:0 solid #57a0c5;
	border-left:0 solid #57a0c5
}
	#topContainer .scrollbutton
{
	border:0 solid;
	background:transparent;
	color:transparent!important
}
	#scrollTLeft1.scrollbutton
{
	background:url(../../images/menuimages/LeftArrow_w.png) no-repeat!important
}
	#scrollTRight1.scrollbutton
{
	background:url(../../images/menuimages/RightArrow_w.png) no-repeat!important
}
	#scrollLeft1.scrollbutton
{
	background:url(../../images/menuimages/LeftArrow_w.png) no-repeat!important
}
	#scrollRight1.scrollbutton
{
	background:url(../../images/menuimages/RightArrow_w.png) no-repeat!important
}
	#scrollLeft2.scrollbutton
{
	background:url(../../images/menuimages/LeftArrow_w.png) no-repeat!important
}
	#scrollRight2.scrollbutton
{
	background:url(../../images/menuimages/RightArrow_w.png) no-repeat!important
}
	#menuContainer2
{
	border:0 solid #aaa;
	background:transparent;
	border:0 solid #57a0c5
}
	#menu2
{
	background:transparent url('../../images/SeaBlue/menuleft.gif') left top no-repeat
}
	#menu2 li
{
	color:#476f7a;
	background:url('../../images/SeaBlue/plus.png') no-repeat;
	border-left:0 solid #57a0c5;
	border-bottom:0 solid
}
	#menu2 li a
{
	color:#476f7a
}
	#menu2 .menuactive
{
	background:url('../../images/SeaBlue/minus.png') no-repeat;
	color:#476f7a;
	border:0 solid;
	border-left:0 solid #57a0c5
}
	#menu2 .menuactive a
{
	color:#476f7a
}
	#menu2 ul li
{
	background:url('../../images/SeaBlue/bullet-red.png') no-repeat;
	color:#fff;
	border-bottom:0 solid
}
	#menu2 ul li a
{
	color:#fff
}
	#menu2 ul.current li a
{
	color:#000
}
	#menu2 ul li.current_sub
{
	border-left:0 solid #57a0c5;
	background:#e1e0e3 url('../../images/SeaBlue/bullet-red.png') no-repeat left top;
	color:#57a0c5
}
	#menu2 ul li.current_sub a
{
	color:#476f7a
}
	#menuContainer3
{
	border:1px solid #aaa
}
	#menu3 li a
{
	color:#fff;
	background:transparent;
	border-left:0 solid #fff;
	border-right:0 solid #fff;
	border-top:0 solid #57a0c5
}
	#menu3 li a:hover
{
	color:#ddd
}
	#menu3 .menuactive
{
	background:#328eb3 url(../../images/SeaBlue/tabactivebg.png) repeat-x;
	border-left:0 solid #fff;
	border-right:0 solid #57a0c5;
	border-top:0 solid #fff;
	border-bottom:0 solid #57a0c5
}
	#menu3 .menuactive a
{
	color:#fff;
	border-left:0 solid #57a0c5;
	border-right:0 solid #57a0c5;
	border-top:0 solid #57a0c5;
	border-bottom:0 solid #57a0c5
}
	#menu4
{
	background:transparent url('../../images/SeaBlue/menuleft.gif') left top no-repeat
}
	#menu4 li a
{
	color:#000
}
	#menu4 ul
{
	border:0 solid #aff
}
	#menu4 ul li
{
	background:url('../../images/SeaBlue/bullet-red.png') no-repeat
}
	#menu4 ul li a
{
	color:#fff
}
	#menu4 ul.current li a
{
	color:#000
}
	#menu4 ul li.current_sub
{
	border-left:4px solid #6da5b4;
	background:#e1e0e3;
	color:#476f7a
}
	#menu4 ul li.current_sub a
{
	color:#476f7a
}
	#menu4 ul li.current_sub a:link
{
	color:#476f7a
}
	#menu4 ul.current
{
	background:transparent
}
.redGraph
{
	background:#ce494a;
	border:2px outset #dedede
}
.blueGraph
{
	background:#5a7dd6;
	border:2px outset #dedede
}
.greenGraph
{
	background:#73bb4c;
	border:2px outset #dedede
}
	#lyr1 ul li .opensubheader
{
	background:#e8e8e8 url(../../images/SeaBlue/arrow_dn.gif) no-repeat center right!important
}
	#lyr1 ul li .closedsubheader
{
	background:url(../../images/SeaBlue/arrow_up.gif) no-repeat center right!important
}
	#lyr1 .openheader
{
	background-image:url(../../images/SeaBlue/titlebar-active.png)!important
}
	#lyr1 ul li a,#lyr1 ul li a:visited
{
	color:#328eb3!important
}
	#Copyright
{
	background-color:#1a6094;
	border-top:4px solid #2a80c2
}
	#CopyrightText
{
	color:#fff
}
	#CopyrightText a:link,#CopyrightText a:visited,#CopyrightText a:active
{
	color:#fff
}
	#CopyrightText A:hover
{
	color:#fff
}
.errorBody
{
	background:red url('../images/Wimb/menurightBG.gif') repeat-x
}
	#errorTab
{
	background:transparent;
	border:0 solid #aaa
}
.errorInfo
{
	background:transparent url('../../images/warning.gif') no-repeat
}
.errormsg
{
	background:url(../../images/err_msg.gif) top left no-repeat
}
.hideMenu
{
	background:transparent url('../../images/hide.gif') no-repeat center right
}
.showMenu
{
	background:transparent url('../../images/show.gif') no-repeat center right
}
.hideToDo
{
	background:transparent url('../../images/todobararrowclose.gif') no-repeat top left
}
.showToDo
{
	background:transparent url('../../images/todobararrow.gif') no-repeat top left
}
.todolabelvertical
{
	background:transparent url('../../images/todotext.gif') no-repeat top left
}
.todolabel
{
	background:transparent url('../../images/todotextvertical.gif') no-repeat top left
}
.todobar
{
	background:#d0d3d8 url('../../images/todobarbg.gif') repeat-x
}
.ToDoContents
{
	background:#fff;
	border-left:1px solid
}
.todoNote
{
	color:#57a0c5
}
.todo_Img
{
	background:transparent url('../../images/notesbg.gif') repeat-x;
	border-bottom:1px inset #d8d8d8
}
.todoheading TH
{
	color:#57a0c5
}
.todoheading h2
{
	background:transparent
}
.goArrow
{
	background:transparent url('../../images/SeaBlue/bullet.gif') no-repeat
}
.flagIcon
{
	background:transparent url('../../images/flag1.gif') no-repeat
}
.flagIcon1
{
	color:#fff
}
.noteList
{
	background:#fafdac url('../../images/push_pin.png') no-repeat;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/push_pin.png)
}
.todoHead,.todoHead h2
{
	background:transparent
}
.Alert
{
	background:transparent url('../../images/Mail.gif') no-repeat
}
.toDoNotes
{
	background:transparent url('../../images/sticky_notes_pin.gif') no-repeat
}
.toDoHelp
{
	background:transparent url('../../images/todohelp.gif') no-repeat
}
.textEntry
{
	border:0 solid #ddd;
	color:#888;
	background:transparent url('../../images/noteLines.gif') repeat-Y
}
.flagList
{
	background:#fff;
	border:1px solid
}
.flag
{
	border-bottom:1px dashed #000
}
	#mainNav li
{
	background-color:#a6c9e2;
	background-image:url(../../images/SeaBlue/wizard/red-arrow.gif)
}
	#mainNav li.current
{
	background-color:#328eb3;
	background-image:url(../../images/SeaBlue/wizard/red-arrow-Active.gif)
}
	#wizarddesc
{
	background-color:#ececec;
	color:#000
}
.wizarddesc
{
	background:#fff url('../../images/SeaBlue/wizard/wizardbg.gif') repeat-X top left!important;
	color:#000;
	border:2px solid #328eb3
}
	#mainNav li.current em
{
	border:0;
	background:0
}
	#mainNav li.lastDone
{
	background:#c9c9c9 url(../../images/SeaBlue/wizard/red-arrow-Done.gif) no-repeat
}
	#mainNav li.lastDone em
{
	background:url(../../images/GreenTick2.gif) 60px 12px no-repeat
}
	#mainNav li.Done
{
	background:#c9c9c9 url(../../images/SeaBlue/wizard/red-arrow-Done2.gif) no-repeat right
}
	#mainNav li.Done em
{
	background:url(../../images/GreenTick2.gif) 60px 12px no-repeat
}
	#mainNav li.Skip
{
	background:#c9c9c9 url(../../images/SeaBlue/wizard/red-arrow-Done2.gif) no-repeat right
}
	#mainNav li.Skip em
{
	background:url(../../images/skip.gif) 60px 12px no-repeat
}
	#mainNav li a,#mainNav li a:link,#mainNav li a:visited,#mainNav li a:hover,#mainNav li a:active,#mainNav li.done a,#mainNav li.done a:link,#mainNav li.done a:visited,#mainNav li.done a:hover,#mainNav li.done a:active
{
	color:#7a7a7a
}
	#mainNav li.current a,#mainNav li.current a:link,#mainNav li.current a:visited,#mainNav li.current a:hover,#mainNav li.current a:active
{
	color:#fff
}
	#mainNav li.lastDone a,#mainNav li.lastDone a:link,#mainNav li.lastDone a:visited,#mainNav li.lastDone a:hover,#mainNav li.lastDone a:active
{
	color:#000
}
	#mainNav li.done a:hover,#mainNav li.lastDone a:hover
{
	color:#ff9
}
	#mainNav li.mainNavNoBg
{
	background-image:none
}
	#mainNav li a
{
	border-top:1px solid white
}
	#mainNav.noArrow
{
	background-image:none
}
	#step0 a
{
	background:url(../../images/SeaBlue/wizard/TopLeftCurve.gif) 0 top no-repeat
}
.iFrameStyle
{
	border:1px solid #dfdfdf
}
	#step5 a
{
	background:url(../../images/SeaBlue/wizard/TopRightCurve.gif) Right top no-repeat
}
	#step5
{
	background-image:none!important
}
.entityText
{
	color:#fff
}
.dismiss_butt
{
	background:transparent url(../../images/File-Delete-icon.png) no-repeat
}
.modify_butt
{
	background:transparent url(../../images/Edit-Document-icon.png) no-repeat
}
.delete_butt
{
	background:transparent url(../../images/Button-Close-icon.png) no-repeat
}
	img
{
	border:none!important
}
.reminder_links,.reminder_links a:link,.reminder_links a:visited,.reminder_links a:active
{
	background:transparent url(../../images/arrow_bullet.gif) no-repeat left center;
	color:#104e8b!important
}
.rowtoggle th
{
	background:#57a0c5;
	color:white
}
.inbox_breadcrumbs
{
	background:url(../../images/SeaBlue/bgMenuAct.gif) repeat-x
}
.treeview li
{
	background:transparent url(../../images/list.png) no-repeat left center
}
.treeview li.submenu
{
	background:transparent url(../../images/close_folder.png) no-repeat left 5px
}
	#msgtemplate .topbar
{
	border-bottom:1px solid #57a0c5!important;
	background:none!important
}
	#msgtemplate .topbarlogo
{
	background:url('../../images/oracle_logo_final.png') no-repeat!important
}
	#msgcontainer .formtable a .navlink
{
	background:#81b5d5
}
.LoginTable
{
	border:1px dashed #f00;
	background:#f0f0f0
}
.LoginHeading
{
	color:#f00
}
.PrintTable
{
	border:2px outset #ddd;
	background:#f0f0f0
}
.PrintTable td
{
	color:#000
}
.PrintTable td label
{
	color:#000
}
.PrintHeading
{
	background:#e8e8e8;
	border:1px solid #ddd
}
.companyStyle
{
	color:red
}
.ruler
{
	border-bottom:1px solid #f00
}
.footerWrap_box1 h1
{
	color:#285ea6
}
.footerWrap_box1 p
{
	color:#262626
}
	#footer
{
	border-top:1px solid #aaa;
	color:#333
}
.topLeft
{
	background:url(../../images/smallboxLt.jpg) no-repeat left top!important
}
.topMid
{
	border-top:1px solid #dae2e6;
	color:#285ea6!important
}
.topRight
{
	background:url(../../images/smallboxRt.jpg) no-repeat!important
}
.midMid
{
	border-left:1px solid #dae2e6;
	border-right:1px solid #dae2e6
}
.botLeft
{
	background:url(../../images/smallboxbotLt.jpg) no-repeat left top!important
}
.botMid
{
	border-bottom:1px solid #dae2e6
}
.botRight
{
	background:url(../../images/smallboxbotRt.jpg) no-repeat right top!important
}
.smallMore a
{
	background:#2b5877;
	color:#fff
}
.more a:hover
{
	color:#333
}
	#displayProd .savings_account
{
	border:2px solid #3097c3
}
.savings_account .nav
{
	border:1px solid #ddd
}
.savings_account h1
{
	color:#285ea6
}
.savings_account .calculator a
{
	color:#285ea6
}
.right_arrow_icon
{
	background:url('../../images/arrow_right.png') no-repeat center right
}
.inner-head
{
	color:#fff
}
.butt
{
	text-shadow:0 1px 1px rgba(0,0,0,.3);
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);
	box-shadow:0 1px 2px rgba(0,0,0,.2);
	color:#fff;
	border:solid 1px #1595c6;
	background:#1595c6;
	-webkit-border-radius: 2px!important;
-moz-border-radius: 2px!important;
border-radius: 2px!important;
}
.butt a
{
	color:#fff
}
.butt:hover
{
	background:#1ea6df;
}
.tick_icon
{
	background:url('../../images/tick.png') no-repeat top left
}
.add_icon
{
	background:url('../../images/add.png') no-repeat top left
}
.cancel_icon
{
	background:url('../../images/cancel.png') no-repeat top left
}
	#passwordDescription
{
	color:#333
}
.strength0
{
	background:#ccc
}
.strength1
{
	background:#f00
}
.strength2
{
	background:#ff5f5f
}
.strength3
{
	background:#56e500
}
.strength4
{
	background:#4dcd00
}
.strength5
{
	background:#399800
}
.divbutton
{
	border:1px solid #999;
	color:#fff;
	background:#57a0c5 url(data:image/gif;
	base64,R0lGODlhAQAYAMQAAE6bwiSBtglxrVWfxUqZwRp7szOKuxB1sDmNvD2RvkeWwA1yrx99tANsrAVurS+IuSmEt0KTvxV4sVKdw1egxQBrqwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjEgNjQuMTQwOTQ5LCAyMDEwLzEyLzA3LTEwOjU3OjAxICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDowRkRGOTgxQkY0MDcxMUUwQjNFRUI5RjUxRTg3MTYzMCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDowRkRGOTgxQ0Y0MDcxMUUwQjNFRUI5RjUxRTg3MTYzMCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjBGREY5ODE5RjQwNzExRTBCM0VFQjlGNTFFODcxNjMwIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjBGREY5ODFBRjQwNzExRTBCM0VFQjlGNTFFODcxNjMwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAAAAAAAsAAAAAAEAGAAABRQgRQ0TQChRghgPFDCFdCyC01RVCAA7) left top repeat-X
}
.style_con_02
{
	color:#004276
}
.style_con_01
{
	background-image:url('../../images/originations/secure-site-logo.jpg')
}
	#PanelCollection>li
{
	border:1px solid #d1d3d4;
	box-shadow:0 1px 7px -2px #577482
}
.fb_friend
{
	border:1px solid blue
}
.productDesc
{
	color:#004276
}
.productDescSubText
{
	color:#777
}
.ReviewBanner_Error
{
	border:1px solid red;
	color:#565656
}
.ReviewErrorTitle
{
	color:red
}
.ReviewBanner_Success
{
	border:1px solid green
}
.login .labeltext
{
	color:#262626
}
	#section.login
{
	border:1px solid #ddd;
	background:#fff;
	box-shadow:0 5px 12px -2px #577482
}
.hsplitbar
{
	background:url(../../../images/hr.gif) repeat-x center
}
.login .toolpanel h3.header
{
	background:0
}
	#tabs_container
{
	border-bottom:8px solid #1595c6
}
.tabs li a
{
	border:1px solid #1595c6;
	background:#1595c6;
	border-bottom:0;
	color:#fff;
}
.tabs li a:hover
{
	background:#1595c6;
	color:#fff;
}
.tabs li.active a
{
	border-bottom:0px;
	background:#fff url(../../images/menu-bg-hov.png) repeat-x 0 0;
	border-bottom:0;
	color:#fff
}
.tabs li.active a:hover
{
	background:#fff url(../../images/menu-bg-hov.png) repeat-x 0 0;
	border-bottom:0
}
	#tabs_content_container
{
	border:1px solid #1595c6;
	border-top:0;
	padding: 10px 0px 30px 2px;
	-webkit-box-shadow:5px 1px 15px rgba(0,0,0,.1);
	-moz-box-shadow:5px 1px 15px rgba(0,0,0,.1);
	box-shadow:5px 1px 15px rgba(0,0,0,.1)
}
.login #login-keyboard table,.login #login-keyboard td
{
	border:0
}
.login #login-keyboard input,.login .virtualButtons
{
	border:0;
	background:#fafafa;
	background:-moz-linear-gradient(top,#d2d2d2,#fff);
	background:-webkit-gradient(linear,left top,left bottom,from(#d2d2d2),to(#fff));
	color:#323232;
	text-shadow:0 0 2px #fff;
	-moz-box-shadow:inset 0 0 1px #fff,inset 0 0 .4em #c8c8c8,0 .1em 0 #828282,0 .11em 0 rgba(0,0,0,.4),0 .1em .11em rgba(0,0,0,.9);
	-webkit-box-shadow:inset 0 0 1px #fff,inset 0 0 .4em #c8c8c8,0 .1em 0 #828282,0 .11em 0 rgba(0,0,0,.4),0 .1em .11em rgba(0,0,0,.9);
	box-shadow:inset 0 0 1px #fff,inset 0 0 .4em #c8c8c8,0 .1em 0 #828282,0 .11em 0 rgba(0,0,0,.4),0 .1em .11em rgba(0,0,0,.9);
	border:1px solid #ccc!important
}
.login #login-keyboard input:hover
{
	background:#efefef;
	color:#333
}
.login #login-keyboard-controls input
{
	border:1px solid #ccc
}
.toolpanel
{
	margin:0 0 10px 0;
	border:1px solid #c8d6e6;
	border-radius:.5em;
	-webkit-border-radius:.5em;
	-khtml-border-radius:.5em;
	box-shadow:0 1px 7px -2px #577482;
	background:#fff url(../../images/menu-bg.gif) repeat-x 0 0
}
	#nav
{
	float:left;
	width:310px;
	margin:5px
}
	#rows #nav .toolpanel
{
	margin:2px 0 0 0
}
.login .toolpanel h3.header
{
	background:0
}
.toolpanel h1.header
{
	text-align:left;
	padding:4px 10px 3px 7px;
	font-weight:bold;
	margin:0!important;
	color:#333!important
}
.toolpanel h3.header
{
	color:#285ea6;
	text-align:left;
	padding:4px 5px 3px 7px;
	font-weight:bold;
	cursor:pointer;
	margin:0
}
.toolpanel h2.header
{
	color:#285ea6;
	background:url('../../images/arrows.png') no-repeat 5px 120%;
	text-align:left;
	padding:5px 5px 5px 25px;
	font-weight:bold;
	cursor:pointer
}
.toolpanel .content
{
	text-align:left;
	padding:10px;
	border-top:1px solid #c8d6e6
}
.toolpanel.collapsed .content
{
	display:none
}
.active
{
	background-position:5px -20%!important
}
.toolpanel .content li a
{
	color:#595959;
	text-decoration:none;
	font-weight:bold;
	padding:10px 0 0 28px;
	line-height:20px
}
.ui-displaynone
{
	display:none
}
.expandAll
{
	width:100%;
	height:20px;
	display:block;
	text-align:right;
	padding-right:0;
	cursor:pointer
}
.toolpanel .content .infobox
{
	background:#ddd;
	border:1px solid #bfbfbf;
	padding:5px;
	line-height:15px;
	width:98%;
	color:#333;
	margin-bottom:5px
}
.sidebar .toolpanel
{
	margin:0 0 5px 0;
	border:1px solid #d1d3d4;
	border-radius:11px;
	-webkit-border-radius:.5em;
	box-shadow:0 1px 7px -2px #577482;
	background:#f5f5f5 url(../../images/sidebar.png) repeat-x 0 0
}
.sidebar .toolpanel .content li a
{
	color:#285ea6;
	text-decoration:underline;
	font-weight:normal;
	padding:1px 0 1px 25px;
	margin:0;
	line-height:25px;
	width:auto
}
.sidebar #sideSecure .content ul
{
	list-style-type:disc;
	padding:5px 0 5px 10px
}
.sidebar #sideCriteria .content ul
{
	list-style-type:disc;
	padding:5px 0 5px 10px
}
.sidebar #sideDocs .content ul
{
	list-style-type:disc;
	padding:5px 0 5px 10px
}
.toolpanel .content a
{
	text-decoration:none;
	color:#595959;
	font-weight:bold;
	padding:0 0 15px 20px;
	background:url(../../images/calculator-icon.png) no-repeat 0 0
}
.toolpanel .agreement
{
	height:160px;
	overflow:auto;
	border:1px solid #737373;
	padding:10px;
	margin:0 0 20px 0
}
.right_side
{
	width:20%;
	padding:0 0 0 1.2%;
	display:inline-block;
	vertical-align:top;
	float:right
}
.widget_paragraph
{
	color:#595959
}
.widgetanchor a,.widgetanchor a:link,.widgetanchor a:active,.widgetanchor a:visited,.widgetmainheading,.widgetheading
{
	color:#3475cd
}
.widgetanchor a:hover
{
	color:#00377b
}

